---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "54366"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-cluster-storage-operator/deploymentconfigs
